body{
	font-family: Verdana, Geneva, sans-serif;
	color: black;
	background-color: rgb(255,251,240)
}
img{border:none}
a:link{
	color: #009
}

a:hover{background-color:#3CF}
a:active{font-style:italic}
a.dark:link { color:#069; }
a.dark:visited { color:#900; background-color:transparent}
a.dark:hover { color: red; }
#sidenavigation {
	float: left;
	height: 800px;
	width: 260px;
	color: #009;
	background-color: rgb(255,251,240)
}
#navigationbar {
	
	margin-left: 260px;
	height: 100px;
	color: white;
	background-color: rgb(255,251,240)
	
}
#content {
	margin-left: 260px;
	text-align: left;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	min-height: 500px;
	background-image:url(images/studycentre2.jpg);
	background-repeat:no-repeat;
	background-attachment:fixed;
	width:65%;
}
.topnavigationlink {margin-left: 1.5em; font-size: 1.2em; vertical-align:top}
.sidenavigationlink {margin-left: 1.5em; line-height: 2em}
.sitelogo {height: 100px; text-align:center}
.red{color:#FF6}
table{border:none}
td{
	border: none;
	text-align: left;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-weight: bold;
	color: #900;
}
#footer {margin-left: 260px}
.leftfloat
{
	float:left;
}
.rightfloat
{
	float:right;
	padding:20px;
}